Maternal Obstetrical History CRF Validations

27/10/2017 16:56 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 27/10/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 2.00 hours

Target version: Spent time: 2.00 hours

Description

Kindly assist with validations for this form.

We have had mothers who have been pregnant 4 times(including this preg), and at 1010 they are more than 24weeks preg,they have not

lost any preg less than 24 weeks, but have lost pregnancy at more than 24 weeks.In that case there are only 2 living children,delivered

after 37 weeks GA ,0 died after birth.

Find attached the scenario.

History

#1 - 01/11/2017 21:57 - Justine Legbedze

- Subject changed from maternal obstetric history form to Maternal Obstetrical History CRF Validations

Hi Leslie,

I am writing to follow up on the status of this issue. Could you please provide a date for when the Maternal Obstetrical History CRF validations on Q2-Q5

will be available on the test server for the team to UAT?

Thanks,

Justine

#2 - 23/11/2017 16:53 - Leslie Kepaletswe

- Status changed from New to Resolved

#3 - 10/01/2018 14:06 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to New

The form still would not be saved

#4 - 18/01/2018 08:53 - Anonymous

- Status changed from New to Resolved

- Assignee set to Anonymous

AWAITING UAT

#5 - 18/01/2018 08:59 - Keolebogile Nicholas Mmasa

- File 311 obstetric hx.pdf added

- Status changed from Resolved to New
- Assignee deleted (Anonymous)

- Estimated time set to 2.00

receive the new data issues that arose after the initial deployment of previous data

#6 - 24/01/2018 11:17 - Anonymous

- Status changed from New to Resolved

READY FOR UAT

#7 - 31/01/2018 11:22 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed

VALIDATIONS WORKING WELL on test

#8 - 16/02/2018 09:41 - Keolebogile Nicholas Mmasa

- File Add Maternal Obsterical History _ Django site admin.pdf added

After deployment, we haven't been able to save the form still.So, issue is still NOT solved on live server

attached is sample data

#9 - 01/03/2018 18:01 - Keolebogile Nicholas Mmasa

Tested as OK.Please deploy.

All scenarios attached works well.other scenarios from clinic (sample patients ) tested as ok

Files

Add Maternal Obsterical History _ Django site admin.pdf 50.9 KB 27/10/2017 Keolebogile Nicholas Mmasa

311 obstetric hx.pdf 57 KB 18/01/2018 Keolebogile Nicholas Mmasa

Add Maternal Obsterical History _ Django site admin.pdf 57.7 KB 16/02/2018 Keolebogile Nicholas Mmasa
